<template>
  <div>
    <a-layout id="component-layout">
      <a-layout-header>Tcg Pokedex</a-layout-header>
      <a-layout-content>
        <a-card title="Bem vindo à TCG InfoPedia" class="content-card">
          <h3>Seu local de consulta quando o assunto se è Pokemon TCG</h3>
          <p>
            A TCG InfoPedia é uma enciclopedia para consultas sobre o mundo de
            pokemon sobre a geração Sword & Shield. Tire suas duvidas a respeito
            da geração.
          </p>
          <p>Acesse agora para ver mais sobre as cartas 
           <router-link to="/Cards"> teste</router-link>
          </p>
        </a-card>
      </a-layout-content>
      <a-layout-footer>Footer</a-layout-footer>
    </a-layout>
  </div>
</template>

<script>
//COMPONENTS

//API'

export default {};
</script>

<style scoped>
#component-layout .ant-layout-header {
  background: rgb(1, 73, 70);
  background: linear-gradient(
    90deg,
    rgba(1, 73, 70, 1) 0%,
    rgba(1, 149, 143, 1) 50%,
    rgba(0, 255, 244, 1) 100%
  );
  color: #b0bcbc;
  height: 20vh;
  font-size: 2rem;
}

.content-card {
  width: 80vw;
}

#component-layout .ant-layout-content {
  height: 85vh;
}

#component-layout .ant-layout-footer {
  background: rgb(1, 73, 70);
  background: linear-gradient(
    90deg,
    rgba(1, 73, 70, 1) 0%,
    rgba(1, 149, 143, 1) 50%,
    rgba(0, 255, 244, 1) 100%
  );

  height: 15vh;
}
</style>